export GNUPGHOME="$HOME/.gnupg"

debmirror /srv/mirror/debian \
 --keyring=/usr/share/keyrings/debian-archive-keyring.gpg \
 --ignore-release-gpg  \
 --nosource \
 --host=ftp.br.debian.org \
 --root=/debian \
 --dist=buster,buster-updates \
 --section=main,contrib,non-free,,main/debian-installer,main/installer-amd64,buster-updates \
 --i18n \
 --arch=amd64 \
 --passive  \
 --cleanup \
 --postcleanup  \
 --method=rsync \
 --rsync-options="-aIL --partial"  \
 --progress  \
  --exclude-deb-section=cli-mono  \
  --exclude-deb-section=education  \
  --exclude-deb-section=electronics  \
  --exclude-deb-section=embedded  \
  --exclude-deb-section=games  \
  --exclude-deb-section=gnu-r  \
  --exclude-deb-section=gnustep  \
  --exclude-deb-section=hamradio  \
  --exclude-deb-section=haskell  \
  --exclude-deb-section=interpreters  \
  --exclude-deb-section=introspection  \
  --exclude-deb-section=kde  \
  --exclude-deb-section=libdevel  \
  --exclude-deb-section=lisp  \
  --exclude-deb-section=math  \
  --exclude-deb-section=metapackages  \
  --exclude-deb-section=news  \
  --exclude-deb-section=ocaml  \
  --exclude-deb-section=perl  \
  --exclude-deb-section=php  \
  --exclude-deb-section=ruby  \
  --exclude-deb-section=rust  \
  --exclude-deb-section=science  \
  --exclude-deb-section=tasks  \
  --exclude-deb-section=tex  \
  --exclude-deb-section=vcs  \
  --exclude-deb-section=video  \
  --exclude-deb-section=virtual  \
  --exclude-deb-section=xfce  \
  --exclude-deb-section=zope

